body > form > div:nth-child(2) {
    position:fixed;
    display: flex;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background-color: #222222;
    background-image: url('../image/login_bg.png');
    padding: 0px;
    align-items: center;
    background-position: top;
    background-size: cover;
    justify-content: space-around;
    padding: 0px 100px 0px 50px;
}

body > form > div:nth-child(1) {
    position: absolute;
    z-index: 100;
    background-color: #0C1B42;
    top: 0;
    left: 0;
    width: 100%;
    height: 54px;
    border-bottom: #06E5F9 solid 1px;
}

body > form > div:nth-child(1) > img {
    width: 180px;
    height: 36px;
    margin: 11px 0px 4px 100px;
}

body > form > div:nth-child(2) > p {
    font-size: 35px;
    color: #fff;
    font-weight: normal;
    text-shadow: 2px 2px 3px 1px rgba(0, 0, 0, 0.4);
    width: 300px;
    line-height: 45px;
    margin: 0px 0px 0px 0px;
}

body > form > div:nth-child(2) > div {
    display: flex;
    flex-direction: column;
    padding: 20px;
    /*background-color: rgba(255, 255, 255, 0.8);*/
    background-color: #e6e8ec;
    width: 300px;
    box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, 0.4);
    border-radius: 15px;
    box-sizing: border-box;
}

body > form > div:nth-child(2) > div > p:nth-child(1) {
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
}

body > form > div:nth-child(2) > div > p:nth-child(2) {
    font-size: 14px;
    text-align: left;
    margin-left: 4px;
    margin-bottom: 2px;
}

body > form > div:nth-child(2) > div > p:nth-child(4) {
    font-size: 14px;
    text-align: left;
    margin-left: 4px;
    margin-bottom: 2px;
}

body > form > div:nth-child(2) > div > input, .password-container > input {
    width: 100%;
    border: #bbb solid 1px;
    border-radius: 7px;
    font-size: 16px;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 15px;
}

body > form > div:nth-child(2) > div > a:nth-child(6) {
    background-color: #098046;
    border-radius: 7px;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    width: fit-content;
    margin-bottom: 20px;
    margin-left: 2px;
}

body > form > div:nth-child(2) > div > a:nth-child(7) {
    color:rgb(55, 94, 165);
    font-size: 15px;
    text-decoration: underline;
    margin-left: 4px;
}

.password-container {
    position: relative;
    display: inline-block;
}

.toggle-password {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-95%);
    cursor: pointer;
    width: 20px;
}

.recuperar_senha {
    flex-direction: column;
    justify-content: center !important;
    align-items: center;
    padding: 0px 20px 0px 20px;
    background-blend-mode:overlay;
}

.recuperar_senha > p:nth-child(1) {
    width: auto;
    margin: 0px 0px 30px 0px;
    font-weight: bold;
    font-size: 38px;
}

.recuperar_senha > p:nth-child(2) {
    width: auto;
    margin: 0px;
    font-size: 15px;
    text-align: center;
}

.recuperar_senha > div:nth-child(3) {
    background: none;
    box-shadow: none;
    flex-direction: row;
    align-items: center !important;
    justify-content: center;
    flex-wrap: nowrap;
    max-width: 800px;
    width: 100%;
    margin: -25px 0px 0px 0px;
}

.recuperar_senha > div:nth-child(3) > input {
    display: flex;
    font-size: 18px;
    height: 40px;
    max-width: 400px;
    width: 100%;
    margin: 0px 10px 0px 0px;
}

.recuperar_senha > div:nth-child(3) > a {
    display: flex;
    background-color: #0582D0;
    color: #fff;
    border-radius: 5px;
    text-wrap: nowrap;
    margin: 0px;
    height: 40px;
    padding: 0px 15px;
    align-items: center;
}

.recuperar_senha > a {
    display: flex;
    background-color: #d07f05;
    color: #fff;
    border-radius: 5px;
    text-wrap: nowrap;
    margin: 10px 0px 0px 0px;
    height: 40px;
    padding: 0px 35px;
    align-items: center;
}

.recuperar_senha_ret {
    flex-direction: column;
    justify-content: center !important;
    align-items: center;
    padding: 0px 20px 0px 20px;
    background-blend-mode:overlay;
}

.recuperar_senha_ret > p:nth-child(1) {
    width: auto;
    margin: 0px 0px 30px 0px;
    font-weight: bold;
    font-size: 38px;
}

.recuperar_senha_ret > p:nth-child(2) {
    max-width: 800px;
    width: 100%;
    margin: 0px 0px 20px 0px;
    font-size: 24px;
    text-align: center;
    font-style: italic;
    line-height: normal;
}

.recuperar_senha_ret > p:nth-child(3) {
    max-width: 800px;
    width: 100%;
    margin: 0px 0px 20px 0px;
    font-size: 20px;
    text-align: center;
    font-style: italic;
    line-height: normal;
}

.recuperar_senha_ret > a {
    display: flex;
    background-color: #d07f05;
    color: #fff;
    border-radius: 5px;
    text-wrap: nowrap;
    margin: 10px 0px 0px 0px;
    height: 40px;
    padding: 0px 35px;
    align-items: center;
}

@media screen and (max-width: 630px) {

    body > form > div:nth-child(2) {
        flex-direction: column;
        padding: 20px;
        justify-content: center;
    }
    
    body > form > div:nth-child(2) > p {
        font-size: 22px;
        line-height: 25px;
        max-width: 300px;
        width: 100%;
        text-align: center;
    }

    body > form > div:nth-child(2) > div {
        margin-top: 20PX;
        max-width: 300px;
        width: 100%;
    }

    .recuperar_senha {
        padding: 0px 0px;
    }

    .recuperar_senha > p:nth-child(1) {
        max-width: 500px;
        width: 100%;
        font-size: 28px;
        line-height: normal;
    }

    .recuperar_senha > p:nth-child(2) {
        max-width: 350px;
        width: 100%;
        font-size: 13px;
        line-height: normal;
    }

    .recuperar_senha > div:nth-child(3) {
        margin-top: -10px;
    }

    .recuperar_senha_ret {
        padding: 0px 0px;
    }

    .recuperar_senha_ret > p:nth-child(1) {
        max-width: 500px;
        width: 100%;
        font-size: 28px;
        line-height: normal;
    }

    .recuperar_senha_ret > p:nth-child(2) {
        max-width: 350px;
        width: 100%;
        font-size: 20px;
        line-height: normal;
    }
}
